» Ubuntu » Paketit

Error

two or more packages specified (pinyin-database natty)